const DIASSEMANA = [
  "Lunes",
  "Martes",
  "Miercoles",
  "Jueves",
  "Viernes",
  "Sabado",
  "Domingo",
];
const INGRESOS = [120, 150, 200, 180, 250, 300, 210];
const GASTOS = [50, 60, 40, 80, 90, 70, 60];

function muestraArray(array) {
  let linea = "";
  let relleno = "&nbsp";

  array.forEach((el) => {
    linea += el;
    for (let i = 0; i < 15-(el.toString().length); i++) {
        linea +=relleno
    }
  });
  return linea + "<br>";
}

function beneficios() {
  let resultado = [];
  for (let i = 0; i < DIASSEMANA.length; i++) {
    resultado[i] = INGRESOS[i] - GASTOS[i];
  }
  return resultado;
}
